[DM-CBP3-Suraj UTUIDataProvider_MapInfo]
MapName=DM-CBP3-Suraj
FriendlyName=CBP3 Suraj
NumPlayers=2 to 6 players     Author: Mario 'nELsOn' Marquardt
PreviewImageMarkup=<Images:DM-CBP3-Suraj.suraj_shot>
Description=Small atmospheric DM map inspired by the original Unreal
